@charset "shift_jis";
/* CSS Document */


#contents .ct_inbox {
width: 1400px;
margin: 0 auto;
padding-bottom: 0;
}

#contents .slide_bg {
background: url(../images/slidebg_pc.jpg) bottom center no-repeat;
background-size: 100% auto;
padding: 200px 0 120px;
overflow: hidden;
}



/*-----------------------------------------*/

#contents .slide_outbox {
background: none;
}

#contents .slide_outbox .slide_box {
max-width: 800px;
}

#contents .slide_outbox .flex-direction-nav a {
left: calc(50% - 400px - 52px);
}
#contents .slide_outbox .flex-direction-nav .flex-nav-next a {
left: inherit;
right: calc(50% - 400px - 52px);
}




@media (max-width: 1280px) {
#contents .ct_inbox {
width: 100%;
margin: 0 auto;
}
#contents .slide_bg {
background: url(../images/slidebg_pc.jpg) bottom center no-repeat;
background-size: 100% auto;
padding: 12vw 0 8vw;
overflow: hidden;
}
#contents .slide_outbox .slide_box {
width: 55%;
margin-left: auto;
margin-right: auto;
}
/* max-width: 1280px */}



/*-----------------------------------------*/


@media (max-width: 960px) {
#contents .slide_bg {
background: url(../images/slidebg_sp.jpg) bottom center no-repeat;
background-size: 100% auto;
padding: 7.5vw 0 10.4vw;
overflow: hidden;
}
#contents .slide_outbox .slide_box {
width: 90%;
margin-left: auto;
margin-right: auto;
}

#contents .slide_outbox .flex-direction-nav a {
left: 10px;
width: 24px;
height: 24px;
background-size: cover;
}
#contents .slide_outbox .flex-direction-nav .flex-nav-next a {
left: inherit;
right: 10px;
width: 24px;
height: 24px;
background-size: cover;
}
/* max-width: 960px */}



/*-----------------------------------------*/



#contents .each_pkg {
max-width: 465px;
width: 70%;
margin: 20px auto 0;
}

#contents .logo_box {
background: #001d38;
padding: 10px 0 15px;
}
#contents .logo_box h2 {
display: block;
width: 60%;
max-width: 539px;
margin: 0 auto;
}
#contents .price_txt {
color:#fff;
}

#contents .ct_bg_box {
background:#000 url(../images/ct_bg_pc.jpg) top center no-repeat;
background-size: 100% auto;
padding: 30px 0 60px;
}
#contents .w980.moncolle_data_box {
margin-bottom: 0px;
}

@media (max-width: 767px) {

#contents .ct_bg_box {
background:#000 url(../images/ct_bg_sp.jpg) top center no-repeat;
background-size: 100% auto;
padding: 30px 0 0;
}
/* max-width: 767px */}


/*-----------------------------------------*/

#contents .info_pc_box {
max-width: 728px;
width: 90%;
margin:  0 auto 60px;
}



#contents .infoslide_outbox {
display: none;

width: 100%;
overflow: hidden;
    position: relative;
margin-bottom: 60px;
}
#contents .infoslide_outbox .infoslide_box {
width: 70%;
max-width: 320px;
margin: 0 auto;
}


#contents .infoslide_outbox .flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 32px;
    height: 32px;
    margin: -16px 0 0;
    position: absolute;
    top: 50%;
    /* left: 20px; */
    left: calc(50% - 400px - 52px);
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    background: url(/products/pokemon/moncolle_ex/lineup/images/icon_prev.png) no-repeat;
}
#contents .infoslide_outbox .flex-direction-nav .flex-nav-next a {
    left: inherit;
    right: calc(50% - 400px - 52px);
    background: url(/products/pokemon/moncolle_ex/lineup/images/icon_next.png) no-repeat;
}

@media (max-width: 767px) {


#contents .info_pc_box {
display: none;
}
#contents .infoslide_outbox {
display: block;
}


#contents .infoslide_outbox .flex-direction-nav a {
left: 0px;
width: 24px;
height: 24px;
background-size: cover;
}
#contents .infoslide_outbox .flex-direction-nav .flex-nav-next a {
left: inherit;
right: 0px;
width: 24px;
height: 24px;
background-size: cover;
}
/* max-width: 767px */}






#contents .pkg_box {
background: #000;
padding: 25px 0 30px;
}

#contents .pkg_box img {
display: block;
margin: 0 auto;
max-width: 418px;
width: 55%;
}


.ct_box .copyright_text {
  width: 55%;
  text-align: left;
  font-size: 11px;
  color: #333;
}

.ct_box .copyright_text span {
display: inline-block;
padding-left: 1em;
text-indent: -1em;
}

